// Made by zakarum5835

ServerEvents.recipes(event => {

      event.shaped(
    'deep_aether:spooky_ring',
    [
      ' A ',
      'Y Y',
      ' Z '
    ],
    {
      A: 'deep_aether:skyjade',
      Y: 'aether:enchanted_gravitite',
      Z: 'deep_aether:stratus_ingot'
    }
  ) 
})

ServerEvents.recipes(event => {

      event.shaped(
    'epicskills:ability_stone',
    [
      ' A ',
      'AYA',
      ' A '
    ],
    {
      A: 'minecraft:diamond',
      Y: 'minecraft:amethyst_shard'
    }
  ) 
})